<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="stylesheet" type="text/css" href="../public/css/valentine.css">
    </head>
    <body>
            <div id="voucher">
                <div id="owner">
                    <a>{{ owner }}</a>
                </div>
                <div id="amount">
                    <a>{{ amount }}</a>
                </div>
                <img src="../public/codes/{{ name }}.png">
            </div>
    </body>
</html>
